Next Previous Table of Contents

### 3. Using KBiff

Almost every feature of KBiff can be configured from the Setup dialog. What few command line parameters KBiff has are mostly for convenience -- some options just make more sense on the command line.

### 3.1 The "profile"

KBiff revolves around something called a "profile" A profile is simply a container for one or mailboxes that KBiff will monitor. For instance, there will always be one default profile called "Inbox" (or something else if you rename it). This profile will contain one mailbox, usually something like "/var/mail/username". It could just as well hold several mailboxes, though. Each instance of KBiff (that is, each visible icon) corresponds to one profile.

### 3.2 Command Line Parameters

KBiff supports three command line parameters. They are: profile, debug, and secure.

    -profile <profile_name> Bypass the Setup dialog and start KBiff directly in the
                            given profile. e.g., 'kbiff -profile Inbox'
    -debug                  Turns on verbose debugging. Use this only if you are
                            having problems with KBiff
    -secure                 Disables the setup dialog. Useful when you want KBiff
                            displayed but don't want others to modify it.

Next Previous Table of Contents